
Member Nodes - MNDeployment #4700

IARC (International Arctic Research Center) Data Archive

2014-04-08 17:33 - Laura Moyers

Status: Operational Start date: 2014-05-15

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 80%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Latitude: 64.84 MN_Date_Online: 2015-05-08

Longitude: -147.72 Name:  

MN Description: The International Arctic Research Center

(IARC) Data Archive, a long term

repository for Arctic data.

Logo URL:  

Base URL: http://www.iarc.uaf.edu/ Date Upcoming:  

NodeIdentifier: urn:node:IARC Date Deprecated:  

MN Tier: Tier 4 Information URL:  

Software stack: GMN-integrated Version:  

Description

IARC (International Arctic Research Center) Data Archive at University of Alaska Fairbanks is interesting in becoming a MN.

IARC Data Archive (IDA) GeoNetwork Portal's purpose is:

To improve access to and integrated use of Arctic climate-change data and information

To provide long term archival storage of Arctic climate-change data and information

To support decision making

via contact us 4/4/14:

POC: Jim Long, jlong@iarc.uaf.edu or jlong14@alaska.edu

Subtasks:

Task # 5744: IARC: Initial Preparation Closed

  Task # 5745: IARC: Establish contact with potential MN organization Closed

  Task # 5746: IARC: Determine feasibility Closed

Task # 5747: IARC: Planning Closed

  Task # 5748: IARC: Join DataONE Closed

    Task # 5749: IARC: Integrate MN representatives with community Closed

    Task # 5750: IARC: Create DataONE identities Closed

    Task # 5751: IARC: Create MN description document Closed

  Task # 5752: IARC: Scope the implementation Closed

  Task # 5753: IARC: Plan the implementation Closed

Task # 5759: IARC: Testing Closed

  Task # 5760: IARC: Registration in environment Closed

    Task # 5762: IARC: SSL Certificates Closed

      Task # 5763: IARC: Generate client certificate. Closed

    Task # 5787: IARC: Replication testing (if Tier 4) Closed

  Task # 5788: IARC: Registration in environment (production) Closed

    Task # 5790: IARC: SSL Certificates Closed

      Task # 5791: IARC: Generate client certificate. Closed

      Task # 5792: IARC: Verify successful installation of client side certificate Closed

      Task # 5793: IARC: Verify successful installation of server side certificate Closed

    Task # 5794: IARC: Register MN Closed

      Task # 5795: IARC: Set up Node document Closed
      Task # 5796: IARC: Set the node status to approved (start synchronization) Closed

    Task # 5797: IARC: Synchronization Closed

      Task # 5798: IARC: Set up synchronization of the MN Closed

    Task # 5799: IARC: Content Review Closed

    Task # 5811: IARC: Authentication and Authorization Closed

      Task # 5812: IARC: Science Data access Closed

      Task # 5813: IARC: Science Metadata access Closed

      Task # 5814: IARC: Log record access Closed

    Task # 5815: IARC: Replication testing (if Tier 4) Closed

  Task # 5816: IARC: Transition to production Closed

    Task # 5817: IARC: Mutual acceptance Closed

    Task # 5818: IARC: Verify content available for Current MNs web page Closed

    Task # 5819: IARC: Create legal documents Rejected

    Task # 5820: IARC: Create news item Closed

    Task # 5821: IARC: Formal announcement Closed

Task # 8674: IARC GMN upgrade from 2.4.1 to 3.0.4 Closed

Bug # 8845: Server is returning a 500 error. New

Related issues:

Related to Infrastructure - Story #4649: GeoNetworks Member Node software stack Rejected

History

#1 - 2014-04-10 17:56 - Laura Moyers

- Status changed from New to Planning

Meeting 4/10/14 Jim Long, Bruce Wilson, Laura Moyers

epad: http://epad.dataone.org/IARC-and-DataONE

To avoid overlaps with other data archives, IARC focuses on datasets that don't have a home elsewhere.

IARC currently runs GeoNetwork, would like to have a fully-functional MN, and we can help them take incremental steps to get there, starting with

metadata exposure.  Until GeoNetwork is an accommodated stack, IARC could have a Generic MN installation.  Bruce to provide additional

information to Jim.  Follow-up by 28 April (Laura).

#2 - 2014-05-15 16:41 - Matthew Jones

- Due date set to 2014-07-31

- Start date set to 2014-05-15

- Target version set to Deploy by end of Y5Q4

#3 - 2014-05-29 19:12 - Bruce Wilson

- Status changed from Planning to Ready

#4 - 2014-08-12 16:19 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

- Due date changed from 2014-07-31 to 2014-10-31

#5 - 2014-10-24 16:36 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE
#6 - 2014-11-17 18:21 - Laura Moyers

- Software stack set to GMN

- MN Tier set to Tier 4

- NodeIdentifier set to urn:node:IARC

#7 - 2014-11-17 18:27 - Laura Moyers

- Software stack changed from GMN to GMN-integrated

#8 - 2014-12-15 14:57 - Laura Moyers

- Status changed from Ready to Testing

#9 - 2015-01-23 16:21 - Laura Moyers

- Target version changed from Deploy by end of NCTE to Deploy by end of Y1Q3

#10 - 2015-05-13 15:28 - Laura Moyers

- Status changed from Testing to Operational

- MN_Date_Online set to 2015-05-08

- MN Description set to 	The International Arctic Research Center (IARC) Data Archive, a long term repository for Arctic data.

- Target version changed from Deploy by end of Y1Q3 to Operational

Approved in production 5/8/15, formally announced 5/13/15.

#11 - 2015-08-26 18:54 - Laura Moyers

- Base URL changed from http://data.iarc.uaf.edu/ to http://www.iarc.uaf.edu/

http://www.iarc.uaf.edu/ is the main website.

http://climate.iarc.uaf.edu/geonetwork/srv/en/main.home is the data archive.  data.iarc.uaf.edu provides broader information about data products for

IARC.

#12 - 2015-10-24 18:14 - Dave Vieglais

- Longitude changed from 147.72 to -147.72

#13 - 2017-08-25 02:14 - Laura Moyers

- Assignee changed from Laura Moyers to Mark Servilla

- MN Description changed from 	The International Arctic Research Center (IARC) Data Archive, a long term repository for Arctic data. to The

International Arctic Research Center (IARC) Data Archive, a long term repository for Arctic data.

#15 - 2017-08-25 02:30 - Laura Moyers

See notes from 5/24/17 mtg: https://epad.dataone.org/pad/p/IARC_and_DataONE - the actions are:

IARC to be updated to current release of GMN v2, which will sort out any obsolescence chain oddities; we'll need support from UAF IT (Mark

Barkdull (mrbarkdull@alaska.edu) and Gwendolyn Bryson (grbryson@alaska.edu)) for this.

Lauren will change the DCX stylesheet to (re)allow use of dc:source to display URI/URL to content (Lauren has finished this, but it has to wait for

the next Metacat update to go out); 6/12/17: Metacat 2.8.4 was released this weekend.  When Metacat is updated on the CNs, the change

Lauren made will be reflected in search.dataone.org.  Next API release is 2.3.5, and we think the Metacat update can go out with the API

release.

There is a very small (maybe a dozen objects) number of NEW objects to be added to the IARC MN (to be done AFTER GMN update to v2.x)

There is some content replicated to IARC; plan is to turn off receipt of (new) replicas; IARC can remain at Tier 4 to allow any updates of existing

replicas to be received
#16 - 2017-10-02 20:40 - Monica Ihli

Email contact sent to mrbarkdull@alaska.edu & grbryson@alaska.edu inviting to respond with some times of availability to setup a meeting. The

purpose of the meeting would be to discuss upgrading DataONE software and if there is anything we can do to better support them as a member

node.

#17 - 2017-10-16 18:10 - Monica Ihli

We have sudo access to the server (dahl). There was evidently a previous failed upgrade and now we are taking charge of a new upgrade attempt.

The new upgrade attempt failed. There are unresolved issues in the migration script for upgrading. Roger Dahl is working on this.

#19 - 2018-01-09 21:01 - Dave Vieglais

- Sprint set to Ongoing Operational

#20 - 2018-01-16 20:37 - Amy Forrester

email bouncing: Larry Hinzman   lhinzman@iarc.uaf.edu

1/16: send email to Mark Barkdull & Gwendolyn Bryson

{Gwen Reply }Larry Hinzman is now the Vice Chancellor of Research at UAF, so I believe may be removed from your contact list.

* add Scott Rupp (tsrupp@alaska.edu) as the Principal Investigator or Project Lead.  Scott is the Deputy Director of IARC.

#23 - 2018-08-01 02:09 - Amy Forrester

James Long jlong15@alaska.edu returning to UAF/IARC this Fall as an adjunct

#24 - 2018-08-31 15:18 - Mark Servilla

- Assignee changed from Mark Servilla to Roger Dahl

#25 - 2019-06-19 20:20 - Amy Forrester

Amy is the Data Manager and Analyst for two organizations within IARC (SNAP and CASC), but is not the archive manager of IARC data nor this

node. Amy was looking into IARC's status as a member node and what it may take to maintain that or improve it over time. If possible, we'd then

assess what staffing may be needed and obtain funds to support such an effort and also query researchers as to their thoughts on a path forward.

That said, Amy indicated it would be fine to have her listed as the point of contact, but please don't assume that she's managing all IARC data or this

node at this time. We're simply looking into options at this point.

#26 - 2019-10-08 15:18 - Dave Vieglais

- Assignee changed from Roger Dahl to Amy Forrester
